<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-34FB8A5EAB27F5E1D43974B767E2B310" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-963F1F5DE3C76B85F1A1D7E6F9ACFA95">
    <organization identifier="ORG-963F1F5DE3C76B85F1A1D7E6F9ACFA95" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-07638B9E145B0402525A1E9AC282CD52" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-D53BFF2B4EB2D33C167DBEEF473B129F" isvisible="true" identifierref="RES-94883752DF4341DE7323BDC09C396564">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-DD7D8E6E642FE381E08FEE758C97CB03" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8FA1008F7EE5AFD13279BF9F5059CFB2" isvisible="true" identifierref="RES-6F0A8D2DCAEC34592B8E0172B778775A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-64D97395C12BDE014D6A9EA8D7C20AC3" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-9395E37E9DB73A6F69E7F5576BE41466" isvisible="true" identifierref="RES-7829CDE6546E459A62811778F3D484AE">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-524CE3CE9C6B3B19EAC81876EB78A0AE" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6A3202DB9528B30A6E597A226862FC00" isvisible="true" identifierref="RES-A9D78C3552CE5E40940CA97FE4C0BC92">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-4B0A8E6A2492732665F816B2721E18F9" isvisible="true" identifierref="RES-86551FA03EE0B095A5B147301D37FEE4">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-0772DCDF24C6252F79E2831192B2DF60" isvisible="true" identifierref="RES-32BC92BC511BD22B62238D5AF6BA1103">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-106C6F14FBAFBFDEC6A4A7AFD1C9151C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9333E51E0EAE3E1F129D8A72F4C6CDFC" isvisible="true" identifierref="RES-114F52CD1506DF4E282722DC49D2DD68">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-457F32C13652EB5185F0A84B2CA6BEE7" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-CAA9F3BA312727F1FF33D419EE646605" isvisible="true" identifierref="RES-F68576ED72721A36EB97FBE4CF996837">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6F0A8D2DCAEC34592B8E0172B778775A" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_01.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_01.css" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_01/popRespuesta1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_01/popRespuesta2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_01/popRespuesta3.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_01/preguntasJesus.png" />
      <file href="M/M_G06_U05_L01/video/M_G06_U05_L01_01/AN_M_G06_U05_L01_01_01.mp4" />
      <file href="M/M_G06_U05_L01/video/M_G06_U05_L01_01/AN_M_G06_U05_L01_01_01.ogv" />
    </resource>
    <resource identifier="RES-7829CDE6546E459A62811778F3D484AE" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_02.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_02.css" />
    </resource>
    <resource identifier="RES-A9D78C3552CE5E40940CA97FE4C0BC92" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_03_01.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_03_01.css" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/btnCerraInfo.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f10.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f11.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f12.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f13.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f14.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f15.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f3.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f4.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f5.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f6.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f7.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f8.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgAct2f9.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra3.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra4.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra5.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra6.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra7.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnCerra8.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnControl.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgBtnInfo.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgFPie.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgFPieCategorias.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgFPieLetras.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgGrafica.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgLinea1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgLinea2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgNumsGrafica.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPgraficas.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup10.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup11.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup12.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup13.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup3.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup5.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup6.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup7.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopup8.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopupInfo1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopupInfo2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopupInfo3.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/imgPopupInfo4.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_01/Thumbs.db" />
    </resource>
    <resource identifier="RES-86551FA03EE0B095A5B147301D37FEE4" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_03_02.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_03.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_03_02.css" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/btnTabular.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/cntEjercicio.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/enunciado1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/popDiagramaBarras.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/popDiagramaCircular.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/popInformacion1.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/popReglaTres.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_03_02/popTablaClases.png" />
    </resource>
    <resource identifier="RES-32BC92BC511BD22B62238D5AF6BA1103" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_03_03.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_03_03.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_03_03.css" />
    </resource>
    <resource identifier="RES-114F52CD1506DF4E282722DC49D2DD68" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_04.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_04.css" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_04/col2.png" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_04/tblRelacion.png" />
    </resource>
    <resource identifier="RES-F68576ED72721A36EB97FBE4CF996837" type="webcontent" href="M/M_G06_U05_L01/M_G06_U05_L01_05.html">
      <file href="M/M_G06_U05_L01/M_G06_U05_L01_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L01/css/M_G06_U05_L01_05.css" />
      <file href="M/M_G06_U05_L01/img/M_G06_U05_L01_05/tarea.png" />
    </resource>
    <resource identifier="RES-94883752DF4341DE7323BDC09C396564" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

